backup theme settings errors after upgrade 2.4.5

hi support
 
recently, i try to upgrade the magento to 2.4.5, but when i access the theme setting, it show errors
 
 https://i.postimg.cc/3xJrchZH/settings.jpg
 
https://i.postimg.cc/R0JBkZ62/settings2.jpg
 
the above atom theme i using is atom v1.06, all magento and the theme are fresh installation
do you have existing solution for this problem? 
and my support period up to 4 oct, do you know how can i extend? thanks
 

1 answer

Profile photo of Ziven Staff 95940.00 $tone August 22, 2022
Public

Hi There,

recently, i try to upgrade the magento to 2.4.5, but when i access the theme setting, it show errors

I would need a closer look at your site to detect the issue. Kindly share your site credentials as following:

URL and Admin credentials of your M2 instance
SSH credentials of your M2 instance
Let me know the path to your M2 folder
I will check and get back to you then.


Please make sure you marked this ticket private, then it’s safe to share your site info here. Only you and our technical team can access.

Best Regards,
Ziven.

#1

Please login or Register to Submit Answer

Written By

Comments